<?php

/* @var $this \yii\web\View */
/* @var $content string */

use app\widgets\Alert;
use yii\helpers\Html;
use yii\bootstrap\Nav;
use yii\bootstrap\NavBar;
use yii\widgets\Breadcrumbs;
use app\assets\AppAsset;

AppAsset::register($this);
?>
<?php $this->beginPage() ?>
<!DOCTYPE html>
<html lang="<?= Yii::$app->language ?>">

<head>
    <meta charset="<?= Yii::$app->charset ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <?php $this->registerCsrfMetaTags() ?>
    <title><?= Html::encode($this->title) ?></title>
    <?php $this->head() ?>
</head>

<body>
    <?php $this->beginBody() ?>

    <div class="wrap">

        <header class="container">
            <div class="row">
                <div class="col-2">
                    <img class="img-fluid" src="/img/logo.jpg" alt="Аватар">
                    <small class="pt-0 d-block text-center">Место под слоган</small>
                </div>
                <div class="col-3 ml-auto text-right d-flex flex-column justify-content-end">
                    <div class="row">
                        <div class="col">
                            <p class="m-0"><i class="fas fa-shopping-cart mr-4"></i><i class="fas fa-list mr-4"></i><a>Личный кабинет</a></p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col">
                    <div class="h-divider d-flex">
                        <div class="col-1 ml-auto p-0 h-divider-title-left"></div>
                        <div class="col-4 h-divider-title d-flex flex-column justify-content-center">
                            <h6 class="text-center text-white my-0"><b>Запчасти для спецтехники</b></h6>
                        </div>
                        <div class="col-1 mr-auto p-0 h-divider-title-right"></div>
                    </div>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col-3 py-2 d-flex flex-column justify-content-end">
                    <button id="dropdownMenuButton" class="btn text-white d-flex button_clean catalog_button" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-bars col-2 p-0 d-flex flex-column justify-content-center"></i>
                        <p class="col-10 m-0 p-0">Каталог товаров</p>
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>

                <div id="searchPanel" class="col-9">
                    <input id="catalog_search_panel_button_1" class="btn btn-sm button_clean" type="radio" name="catalog_search_panel_buttons" value="catalog_search_panel_button_1" checked>
                    <label class="mb-0 px-5 py-1" for="catalog_search_panel_button_1">Номер детали</label>
                    <input id="catalog_search_panel_button_2" class="btn btn-sm text-white button_clean" type="radio" name="catalog_search_panel_buttons" value="catalog_search_panel_button_2">
                    <label class="mb-0 px-5 py-1" for="catalog_search_panel_button_2">Вторая кнопка</label>
                    <input id="catalog_search_panel_button_3" class="btn btn-sm5 text-white button_clean" type="radio" name="catalog_search_panel_buttons" value="catalog_search_panel_button_3">
                    <label class="mb-0 px-5 py-1" for="catalog_search_panel_button_3">Третья кнопка</label>
                    <form class="d-flex p-2 catalog_search">
                        <input type="text" class="form-control catalog_search_line col-10" id="productNumber" placeholder="Номер запчасти, например: 45223503481">
                        <button type="submit" class="col-2 text-white btn button_clean catalog_search_button">ПОИСК</button>
                    </form>
                </div>
            </div>
        </header>
    </div>

    <main>
        <?= $content ?>
    </main>

    <footer class="py-4">
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <h5 class="mb-1"><b>Контакты</b></h5>
                    <small>Адрес: г. Хабаровск, ул. Промышленная 3, офис 105</small><br>
                    <small>Время работы: пн-пт 09:00-18:00</small><br>
                    <small>Телефон: +7 (4212) 35-85-34</small><br>
                    <small>Почта: info@skullparts.ru</smal>
                </div>
                <!-- <p class="pull-left">&copy; My Company <?= date('Y') ?></p>

                        <p class="pull-right"><?= Yii::powered() ?></p> -->
            </div>
        </div>
    </footer>

    <?php $this->endBody() ?>
</body>

</html>
<?php $this->endPage() ?>